创建电汇入账
curl --request POST \
--url https://api.stage.localpayment.com/api/account/wire-in \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form 'request={"transactionType":"WireIn","currency":"BOB","country":"BOL","amount":100,"comment":"Comment","externalId":"a11h7890-78ju-098j-hu78-124ftn8lo0io","accountNumber":"{{accountNumber}}","to":{"name":"Bankname","swift":"BCBHDOSD","address":"BankAddress","accountNumber":"1310825187","accountName":"BeneficiaryBankName","beneficiaryAddress":"BeneficiaryAddress"},"from":{"name":"OrderingBankName","swift":"BICAARBS","address":"OrderingBankAddress","accountNumber":"123456789","routingNumber":null,"accountName":"accountName","beneficiaryAddress":"BeneficiaryAddress","intermediaryBankName":null,"intermediaryBankSwift":null,"intermediaryAccountNumer":null}}' \
--form filecontent=@example-fileimport requests
url = "https://api.stage.localpayment.com/api/account/wire-in"
files = { "filecontent": ("example-file", open("example-file", "rb")) }
payload = { "request": "{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}" }
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, data=payload, files=files, headers=headers)
print(response.text)const form = new FormData();
form.append('request', '{"transactionType":"WireIn","currency":"BOB","country":"BOL","amount":100,"comment":"Comment","externalId":"a11h7890-78ju-098j-hu78-124ftn8lo0io","accountNumber":"{{accountNumber}}","to":{"name":"Bankname","swift":"BCBHDOSD","address":"BankAddress","accountNumber":"1310825187","accountName":"BeneficiaryBankName","beneficiaryAddress":"BeneficiaryAddress"},"from":{"name":"OrderingBankName","swift":"BICAARBS","address":"OrderingBankAddress","accountNumber":"123456789","routingNumber":null,"accountName":"accountName","beneficiaryAddress":"BeneficiaryAddress","intermediaryBankName":null,"intermediaryBankSwift":null,"intermediaryAccountNumer":null}}');
form.append('filecontent', '<string>');
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
options.body = form;
fetch('https://api.stage.localpayment.com/api/account/wire-in', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/account/wire-in",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: multipart/form-data"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/account/wire-in"
payload := strings.NewReader("-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.stage.localpayment.com/api/account/wire-in")
.header("Authorization", "Bearer <token>")
.body("-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/account/wire-in")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request.body = "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--"
response = http.request(request)
puts response.read_body{
"transactionType": "WireIn",
"transactionFlow": "wireInAutomatic",
"externalId": "a11h7890-78ju-098j-hu78-124ftn8lo0io",
"internalId": "b97fe1cd-50d3-4ee2-8a6e-34ee6d7e4f4e",
"country": "BOL",
"currency": "BOB",
"clientCode": "0001",
"creationDate": "2025-12-04T21:07:41.689+00:00",
"errors": [],
"status": {
"code": "101",
"description": "PENDING_AUTH",
"detail": "Pending Auth"
},
"accountNumber": "{{accountNumber}}",
"amount": 97.32,
"fees": {
"description": "Fee",
"currency": "BOB",
"amount": 0.5,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0016",
"percentage": 2.18,
"description": "FNA",
"currency": "BOB",
"fxSource": 6.911493,
"fxQuote": 0,
"amount": 2.18,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"comment": "Comment",
"code": "101"
}
代付
创建电汇入
POST
/
api
/
account
/
wire-in
创建电汇入账
curl --request POST \
--url https://api.stage.localpayment.com/api/account/wire-in \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form 'request={"transactionType":"WireIn","currency":"BOB","country":"BOL","amount":100,"comment":"Comment","externalId":"a11h7890-78ju-098j-hu78-124ftn8lo0io","accountNumber":"{{accountNumber}}","to":{"name":"Bankname","swift":"BCBHDOSD","address":"BankAddress","accountNumber":"1310825187","accountName":"BeneficiaryBankName","beneficiaryAddress":"BeneficiaryAddress"},"from":{"name":"OrderingBankName","swift":"BICAARBS","address":"OrderingBankAddress","accountNumber":"123456789","routingNumber":null,"accountName":"accountName","beneficiaryAddress":"BeneficiaryAddress","intermediaryBankName":null,"intermediaryBankSwift":null,"intermediaryAccountNumer":null}}' \
--form filecontent=@example-fileimport requests
url = "https://api.stage.localpayment.com/api/account/wire-in"
files = { "filecontent": ("example-file", open("example-file", "rb")) }
payload = { "request": "{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}" }
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, data=payload, files=files, headers=headers)
print(response.text)const form = new FormData();
form.append('request', '{"transactionType":"WireIn","currency":"BOB","country":"BOL","amount":100,"comment":"Comment","externalId":"a11h7890-78ju-098j-hu78-124ftn8lo0io","accountNumber":"{{accountNumber}}","to":{"name":"Bankname","swift":"BCBHDOSD","address":"BankAddress","accountNumber":"1310825187","accountName":"BeneficiaryBankName","beneficiaryAddress":"BeneficiaryAddress"},"from":{"name":"OrderingBankName","swift":"BICAARBS","address":"OrderingBankAddress","accountNumber":"123456789","routingNumber":null,"accountName":"accountName","beneficiaryAddress":"BeneficiaryAddress","intermediaryBankName":null,"intermediaryBankSwift":null,"intermediaryAccountNumer":null}}');
form.append('filecontent', '<string>');
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
options.body = form;
fetch('https://api.stage.localpayment.com/api/account/wire-in', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/account/wire-in",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: multipart/form-data"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/account/wire-in"
payload := strings.NewReader("-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.stage.localpayment.com/api/account/wire-in")
.header("Authorization", "Bearer <token>")
.body("-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/account/wire-in")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request.body = "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"request\"\r\n\r\n{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"filecontent\"; filename=\"example-file\"\r\nContent-Type: application/octet-stream\r\n\r\n<string>\r\n-----011000010111000001101001--"
response = http.request(request)
puts response.read_body{
"transactionType": "WireIn",
"transactionFlow": "wireInAutomatic",
"externalId": "a11h7890-78ju-098j-hu78-124ftn8lo0io",
"internalId": "b97fe1cd-50d3-4ee2-8a6e-34ee6d7e4f4e",
"country": "BOL",
"currency": "BOB",
"clientCode": "0001",
"creationDate": "2025-12-04T21:07:41.689+00:00",
"errors": [],
"status": {
"code": "101",
"description": "PENDING_AUTH",
"detail": "Pending Auth"
},
"accountNumber": "{{accountNumber}}",
"amount": 97.32,
"fees": {
"description": "Fee",
"currency": "BOB",
"amount": 0.5,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0016",
"percentage": 2.18,
"description": "FNA",
"currency": "BOB",
"fxSource": 6.911493,
"fxQuote": 0,
"amount": 2.18,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"comment": "Comment",
"code": "101"
}
通过电汇将资金从外部银行账户直接转入您的 Localpayment 账户。此接口非常适合接收使用传统银行业务的客户或合作伙伴的付款。
提交后,您将收到一个唯一的
internalId 用于跟踪该交易。请使用此标识符监控转账,直到资金成功记入您的账户。
授权
请求体
multipart/form-data
| 名称 | 类型 | 必填 | 描述 |
|---|---|---|---|
| transactionType | String | 必填 | 交易类型(WireIn)。 |
| currency | String | 必填 | 货币代码。 |
| country | String | 必填 | 文件国家。 ISO 3166-1 alpha-3。 |
| amount | String | 必填 | 交易金额。 |
| comment | String | 可选 | 与交易相关的附加备注或说明。 |
| externalId | String | 必填 | 由您的系统生成、用于跟踪交易的唯一标识符(字母数字和连字符)。我们建议使用 UUID4 以确保唯一性。 |
| accountNumber | String | 必填 | Localpayment 账号。 |
| to | Object | 必填 | 受益人数据。 |
| to.name | String | 必填 | 受益人名称。 |
| to.swift | String | 必填 | 最常用于国际汇款的银行识别码。 |
| to.address | String | 必填 | 银行地址。 |
| to.accountNumber | String | 必填 | Localpayment 账号。 |
| to.accountName | String | 必填 | 受益账户所有人姓名。 |
| to.beneficiaryAddress | String | 必填 | 账户持有人地址。 |
| from | Object | 必填 | 汇款银行详情。 |
| from.name | String | 必填 | 汇款银行名称。 |
| from.swift | String | 必填 | 用于国际汇款的汇款银行识别码。 |
| from.address | String | 必填 | 汇款银行地址。 |
| from.accountNumber | String | 必填 | Localpayment 账号。 |
| from.routingNumber | String | 可选 | 交易标识码,用于标明美国境内转账的发起和接收银行机构。 |
| from.accountName | String | 必填 | 与汇款银行账户关联的名称。 |
| from.beneficiaryAddress | String | 必填 | 汇款方地址。 |
| intermediaryAccountNumber | String | 可选 | 中间行的账号(如有) |
| intermediaryBankSwift | String | 可选 | 中间行的 SWIFT 代码(如有)。 |
| intermediaryBankName | String | 可选 | 中间行的名称(如有)。 |
示例:
"{\"transactionType\":\"WireIn\",\"currency\":\"BOB\",\"country\":\"BOL\",\"amount\":100,\"comment\":\"Comment\",\"externalId\":\"a11h7890-78ju-098j-hu78-124ftn8lo0io\",\"accountNumber\":\"{{accountNumber}}\",\"to\":{\"name\":\"Bankname\",\"swift\":\"BCBHDOSD\",\"address\":\"BankAddress\",\"accountNumber\":\"1310825187\",\"accountName\":\"BeneficiaryBankName\",\"beneficiaryAddress\":\"BeneficiaryAddress\"},\"from\":{\"name\":\"OrderingBankName\",\"swift\":\"BICAARBS\",\"address\":\"OrderingBankAddress\",\"accountNumber\":\"123456789\",\"routingNumber\":null,\"accountName\":\"accountName\",\"beneficiaryAddress\":\"BeneficiaryAddress\",\"intermediaryBankName\":null,\"intermediaryBankSwift\":null,\"intermediaryAccountNumer\":null}}"
最后修改于 2026年11月10日

